.more{ display:block; float:right; margin:12px 0; padding:0 8px; line-height:19px; font-size:11px; color:#d9261c; border-radius:3px; background-color:#fff;}
.more:hover{ color:#16387c}
.indexbox{ padding-top:35px;}

/**/
.box{ float:left; position: relative; width:382px; height: 311px; overflow: hidden;}
.box_img{width: 382px;height: 311px;overflow: hidden;}
.box_img ul li{position: absolute;display: none;}
.box_img ul li a{display: block; width:382px; height: 311px; text-align: center;}
.box_img ul li a p{position: relative; top: -75px; height:75px; line-height:49px; color: #fff; font-size:16px; z-index: 1; background-color:rgba(9,43,106,0.4);}
.box_img ul li a:hover p{background-color:rgba(9,43,106,0.8);}
.box_tab{position: absolute; bottom: 15px; width:382px; text-align: center; z-index:9;}
.box_tab a{display: inline-block; margin: 0 4px; width: 10px; height: 10px; background: #fff; border-radius:50%;}
.box_tab a.active{background: #dc2c1c;}
/**/




.indexbox_2{ float:left; padding:0px 34px; width:400px;}

.indexbox_2 dl{}
.indexbox_2 dl dd{ margin-bottom:20px; padding:20px 0; color:#666666; font-size:13px; border-bottom:1px solid #e3e3e3;}
.indexbox_2 dl dd a{ font-size:18px; line-height:40px;}
.indexbox_2 dl dd a i{ margin-right:20px; padding:0px 5px; width:40px; font-style:normal; background-color:#d9261c; color:#ffffff; text-align:center;}

.indexbox_2 dl dt span{ float:right; color:#999; line-height:38px; }
.indexbox_2 dl dt a{display:block; padding-left:15px; line-height:38px; font-size:13px; background:url(../image/titlebg.png) left center no-repeat; color:#666666;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}
.indexbox_2 dl dt a:hover{ color:#d9261c;}



.box3_r{ float:right; width:304px; height:311px; background-color:#f3f3f3;}
.box3_r h2{ padding:0px 15px 0px 40px; line-height:43px; color:#fff; background-color:#d9261c;}
.bg2{ background:url(../image/titlebg2.png) 15px center no-repeat;}
.bg3{ background:url(../image/titlebg3.png) 15px center no-repeat;}
.bg4{ background:url(../image/titlebg4.png) 15px center no-repeat;}
.box3_r ul{ padding:15px 20px;}
.box3_r ul li a{ display:block; padding-left:15px; line-height:40px; font-size:13px; background:url(../image/titlebg.png) left center no-repeat; color:#666666;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}
.box3_r ul li a:hover{color:#d9261c;}



.indexbox_3{ float:left; padding-right:35px; width:390px;}
.indexbox_3 h2{ background:url(../image/titlebg0.png) left bottom repeat-x;}
.indexbox_3 h2 b{ display:block; padding:23px 0px 0px 30px; width:90px; height:20px; line-height:20px; font-weight:normal; color:#d9261c; background:url(../image/titlebg5.png) left bottom no-repeat #ffffff;}
.indexbox_3 dl{ padding-top:15px;}
.indexbox_3 dl dd{ padding:5px 0px; height:108px; color:#666666;}
.indexbox_3 dl dd:hover{ background-color:#f5f5f5;}
.indexbox_3 dl dd img{ margin-right:20px; width:144px; height:108px;}
.indexbox_3 dl dd a{ font-size:14px; line-height:35px;}

.indexbox_3 dl dt span{ float:right; color:#999; line-height:36px;}
.indexbox_3 dl dt a{display:block; padding-left:15px; line-height:36px; font-size:13px; background:url(../image/titlebg.png) left center no-repeat; color:#666666;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}
.indexbox_3 dl dt a:hover{ color:#d9261c;}



.indexbox2{ margin-top:35px; background:url(../image/titlebg1.png) left top repeat-x #f2f2f2;;}
.indexbox2 h2{ padding:0px 15px 0px 40px; line-height:48px; color:#d9261c; background:url(../image/titlebg6.png) 15px center no-repeat;}
.indexbox2 ul li a{ color:#fff; line-height:36px; font-size:13px;}
.indexbox2 ul li a:hover{ color:#d9261c;}
#Scroll{display:block; overflow:hidden; width:1095px; height:180px;} 
#Scroll img {position:absolute; left:0px; top:0px; width:213px; height:180px; overflow:hidden;} 
#scroll_div {float: left; width:680%; overflow:hidden;} 
#scroll_begin { float:left; height:180px; overflow:hidden;}
#scroll_begin p,#scroll_end p{position:absolute; left:0px; bottom:0px; width:213px; height:36px; text-align:center; z-index:100; background-color:rgba(0,0,0,0.6);}
#scroll_end { float: left; height:180px; overflow:hidden;}
#scroll_begin ul li,#scroll_end ul li{float:left;  position:relative; width:213px; height:180px; margin:0px 3px; text-align:center; display:block;}



